@charset "UTF-8";

/*入力
---------------------------------------------------------- */

.contact_form {
	width:750px;
	margin:0 auto 50px;
}

.contact_form .intro_txt {
	margin-bottom:20px;
	padding-top:20px;
}

.contact_form .intro_txt p {
	margin-top:10px;
}

.contact_form .intro_txt p:first-child {
	margin-top:0;
}


.contact_form a {
	color: #f33d9b;
}


.contact_form table {
	margin-bottom:30px;
	border-collapse:collapse;
}

.contact_form th {
	width:25%;
	padding: 10px 15px;
	text-align: left;
	border: 1px solid #000;
	background: #262626;
	color: #fff;
}

.contact_form td {
	padding: 10px 15px;
	border: 1px solid #000;
	background-color: #fff;
}

.contact_form td input[type=radio]{
	margin-right:5px;
}

.contact_form .privacy_check {
	margin-bottom:30px;
	padding:25px 10px;
	border: 1px solid #000;
	background-color: #fff;
}



.contact_form .privacy_check ul {
	margin-bottom:15px;
}

.contact_form .privacy_check ul li{
	padding-left:18px;
	list-style: none;
	background:url(../img/common/icon_round01.png) left 3px no-repeat;
}


.contact_form .privacy_check input {
	margin-right:5px;
}


.contact_form .form_btn_area{
	text-align: center;
}

.contact_form .form_btn_area li{
	margin: 0 10px;
	list-style: none;
	display:inline-block;
	list-style: none;
}

.contact_form .btn_apply input,
.contact_form .btn_send input,
.contact_form .btn_back input {
	padding: 12px 100px;
	color: #fff;
	background:url(../img/common/btn_pink_bg.gif) top left repeat;
	border:0;
	font-size: 116%;
	border-radius: 5px;
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
}


@media screen and (max-width: 680px) {
	.contact_form {
		width:640px;
	}
}



/*thanks
---------------------------------------------------------- */

.contact_thanks {
	width:704px;
	margin:0 auto 50px;
	padding: 80px 20px;
	text-align: center;
	background: #fff;
	border: 3px solid #000;
	border-radius: 5px;
	-webkit-border-radius: 5px; /* Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* Firefox用 */
}

.contact_thanks h2 {
	margin-bottom:5px;
	color: #f33d9b;
	font-size: 138.5%;
}

@media screen and (max-width: 680px) {
	.contact_thanks {
		width:594px;
	}
}
